# Asterisk Project : Asterisk 13 ManagerAction_IAXregistry

Created by wikibot on Aug 08, 2014

# IAXregistry

### Synopsis

Show IAX registrations.

### Description

Show IAX registrations.

### Syntax

    Action: IAXregistry
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538